uuid: 9e172612-e65e-4292-bb32-706c81ee98e3
langcode: fr
status: false
dependencies:
  config:
    - field.storage.node.field_departement_s
    - field.storage.node.field_geofield
    - field.storage.node.field_nom_de_la_commune_nb_d_hab
    - field.storage.node.field_nom_du_qpv_nb_d_hab
    - field.storage.node.field_porteur_s_de_site
    - field.storage.node.field_programme_de_l_etat
    - field.storage.node.field_region
    - field.storage.node.field_sous_titre
    - node.type.site
  module:
    - geofield
    - leaflet_views
    - node
    - user
id: site
label: site
module: views
description: ''
tag: ''
base_table: node_field_data
base_field: nid
display:
  default:
    id: default
    display_title: Default
    display_plugin: default
    position: 0
    display_options:
      title: 'site infos'
      fields:
        field_region:
          id: field_region
          table: node__field_region
          field: field_region
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: Région(s)
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_nom_du_qpv_nb_d_hab:
          id: field_nom_du_qpv_nb_d_hab
          table: node__field_nom_du_qpv_nb_d_hab
          field: field_nom_du_qpv_nb_d_hab
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: "Nom du QPV (nb d'hab.)"
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_departement_s:
          id: field_departement_s
          table: node__field_departement_s
          field: field_departement_s
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: Département(s)
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_programme_de_l_etat:
          id: field_programme_de_l_etat
          table: node__field_programme_de_l_etat
          field: field_programme_de_l_etat
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: "Programmes de l'état"
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_porteur_s_de_site:
          id: field_porteur_s_de_site
          table: node__field_porteur_s_de_site
          field: field_porteur_s_de_site
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: 'Porteur(s) de site'
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: basic_string
          settings: {  }
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_nom_de_la_commune_nb_d_hab:
          id: field_nom_de_la_commune_nb_d_hab
          table: node__field_nom_de_la_commune_nb_d_hab
          field: field_nom_de_la_commune_nb_d_hab
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: "Nom de la commune (nb d'hab.)"
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
      pager:
        type: some
        options:
          offset: 0
          items_per_page: 0
      exposed_form:
        type: basic
        options:
          submit_button: Appliquer
          reset_button: false
          reset_button_label: Réinitialiser
          exposed_sorts_label: 'Trier par'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      access:
        type: perm
        options:
          perm: 'access content'
      cache:
        type: tag
        options: {  }
      empty: {  }
      sorts:
        created:
          id: created
          table: node_field_data
          field: created
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: created
          plugin_id: date
          order: DESC
          expose:
            label: ''
            field_identifier: ''
          exposed: false
          granularity: second
      arguments:
        nid:
          id: nid
          table: node_field_data
          field: nid
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: nid
          plugin_id: node_nid
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: node
          default_argument_options: {  }
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          break_phrase: false
          not: false
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
        type:
          id: type
          table: node_field_data
          field: type
          entity_type: node
          entity_field: type
          plugin_id: bundle
          value:
            site: site
      style:
        type: default
      row:
        type: fields
      query:
        type: views_query
        options:
          query_comment: ''
          disable_sql_rewrite: false
          distinct: false
          replica: false
          query_tags: {  }
      relationships: {  }
      header: {  }
      footer: {  }
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - 'user.node_grants:view'
        - user.permissions
      tags:
        - 'config:field.storage.node.field_departement_s'
        - 'config:field.storage.node.field_nom_de_la_commune_nb_d_hab'
        - 'config:field.storage.node.field_nom_du_qpv_nb_d_hab'
        - 'config:field.storage.node.field_porteur_s_de_site'
        - 'config:field.storage.node.field_programme_de_l_etat'
        - 'config:field.storage.node.field_region'
  block_1:
    id: block_1
    display_title: 'Block site infos'
    display_plugin: block
    position: 1
    display_options:
      display_description: ''
      display_extenders:
        matomo:
          enabled: false
          keyword_gets: ''
          keyword_behavior: first
          keyword_concat_separator: ' '
          category_behavior: none
          category_gets: ''
          category_concat_separator: ' '
          category_fallback: ''
          category_facets: {  }
          category_facets_concat_separator: ', '
        simple_sitemap_display_extender: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - 'user.node_grants:view'
        - user.permissions
      tags:
        - 'config:field.storage.node.field_departement_s'
        - 'config:field.storage.node.field_nom_de_la_commune_nb_d_hab'
        - 'config:field.storage.node.field_nom_du_qpv_nb_d_hab'
        - 'config:field.storage.node.field_porteur_s_de_site'
        - 'config:field.storage.node.field_programme_de_l_etat'
        - 'config:field.storage.node.field_region'
  block_2:
    id: block_2
    display_title: 'Sites Map Bloc'
    display_plugin: block
    position: 2
    display_options:
      title: 'sites map'
      fields:
        field_geofield:
          id: field_geofield
          table: node__field_geofield
          field: field_geofield
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: geofield_default
          settings:
            output_format: wkt
            output_escape: true
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_sous_titre:
          id: field_sous_titre
          table: node__field_sous_titre
          field: field_sous_titre
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: true
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        title:
          id: title
          table: node_field_data
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: title
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: true
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
      arguments: {  }
      style:
        type: leaflet_map
        options:
          grouping: {  }
          data_source:
            field_geofield: field_geofield
          entity_source: __base_table
          name_field: ''
          leaflet_tooltip:
            value: title
            options: '{"permanent":false,"direction":"center"}'
          leaflet_popup:
            value: field_sous_titre
            options: '{"maxWidth":"300","minWidth":"50","autoPan":true}'
            view_mode: full
          leaflet_map: stamen-toner-lite
          height: '400'
          height_unit: px
          hide_empty_map: false
          disable_wheel: true
          gesture_handling: false
          fitbounds_options: '{"padding":[0,0]}'
          reset_map:
            control: false
            options: '{"position":"topleft","title":"Reset View"}'
          map_scale:
            control: false
            options: '{"position":"bottomright","maxWidth":100,"metric":true,"imperial":false,"updateWhenIdle":false}'
          locate:
            control: false
            options: '{"position":"topright","setView":"untilPanOrZoom","returnToPrevBounds":true,"keepCurrentZoomLevel":true,"strings":{"title":"Locate my position"}}'
            automatic: false
          map_position:
            force: true
            center:
              lat: 46.5819227
              lon: 2.4514603
            zoomControlPosition: topleft
            zoom: 5
            minZoom: 1
            maxZoom: 18
            zoomFiner: 0
          weight: ''
          icon:
            iconType: marker
            iconUrl: ''
            shadowUrl: ''
            className: ''
            iconSize:
              x: ''
              'y': ''
            iconAnchor:
              x: ''
              'y': ''
            shadowSize:
              x: ''
              'y': ''
            shadowAnchor:
              x: ''
              'y': ''
            popupAnchor:
              x: ''
              'y': ''
            html: '<div></div>'
            html_class: leaflet-map-divicon
            circle_marker_options: '{"radius":100,"color":"red","fillColor":"#f03","fillOpacity":0.5}'
          fullscreen:
            control: false
            options: '{"position":"topleft","pseudoFullscreen":false}'
          path: '{"color":"#3388ff","opacity":"1.0","stroke":true,"weight":3,"fill":"depends","fillColor":"*","fillOpacity":"0.2","radius":"6"}'
          map_lazy_load:
            lazy_load: false
          feature_properties:
            values: ''
      row:
        type: fields
        options: {  }
      defaults:
        title: false
        style: false
        row: false
        fields: false
        arguments: false
      display_description: ''
      display_extenders:
        matomo:
          enabled: false
          keyword_gets: ''
          keyword_behavior: first
          keyword_concat_separator: ' '
          category_behavior: none
          category_gets: ''
          category_concat_separator: ' '
          category_fallback: ''
          category_facets: {  }
          category_facets_concat_separator: ', '
        simple_sitemap_display_extender: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - 'user.node_grants:view'
        - user.permissions
      tags:
        - 'config:field.storage.node.field_geofield'
        - 'config:field.storage.node.field_sous_titre'
  block_3:
    id: block_3
    display_title: 'Sites Map Home Bloc'
    display_plugin: block
    position: 2
    display_options:
      title: 'site home map'
      fields:
        field_geofield:
          id: field_geofield
          table: node__field_geofield
          field: field_geofield
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: geofield_default
          settings:
            output_format: wkt
            output_escape: true
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_sous_titre:
          id: field_sous_titre
          table: node__field_sous_titre
          field: field_sous_titre
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: true
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        title:
          id: title
          table: node_field_data
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: title
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: true
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
      arguments: {  }
      style:
        type: leaflet_map
        options:
          grouping: {  }
          data_source:
            field_geofield: field_geofield
          entity_source: __base_table
          name_field: ''
          leaflet_tooltip:
            value: title
            options: '{"permanent":false,"direction":"center"}'
          leaflet_popup:
            value: field_sous_titre
            options: '{"maxWidth":"300","minWidth":"50","autoPan":true}'
            view_mode: full
          leaflet_map: stamen-toner-lite
          height: '400'
          height_unit: px
          hide_empty_map: false
          disable_wheel: true
          gesture_handling: false
          fitbounds_options: '{"padding":[0,0]}'
          reset_map:
            control: false
            options: '{"position":"topleft","title":"Reset View"}'
          map_scale:
            control: false
            options: '{"position":"bottomright","maxWidth":100,"metric":true,"imperial":false,"updateWhenIdle":false}'
          locate:
            control: false
            options: '{"position":"topright","setView":"untilPanOrZoom","returnToPrevBounds":true,"keepCurrentZoomLevel":true,"strings":{"title":"Locate my position"}}'
            automatic: false
          map_position:
            force: true
            center:
              lat: 46.5819227
              lon: 2.4514603
            zoomControlPosition: topleft
            zoom: 5
            minZoom: 1
            maxZoom: 18
            zoomFiner: 0
          weight: ''
          icon:
            iconType: marker
            iconUrl: ''
            shadowUrl: ''
            className: ''
            iconSize:
              x: ''
              'y': ''
            iconAnchor:
              x: ''
              'y': ''
            shadowSize:
              x: ''
              'y': ''
            shadowAnchor:
              x: ''
              'y': ''
            popupAnchor:
              x: ''
              'y': ''
            html: '<div></div>'
            html_class: leaflet-map-divicon
            circle_marker_options: '{"radius":100,"color":"red","fillColor":"#f03","fillOpacity":0.5}'
          fullscreen:
            control: false
            options: '{"position":"topleft","pseudoFullscreen":false}'
          path: '{"color":"#3388ff","opacity":"1.0","stroke":true,"weight":3,"fill":"depends","fillColor":"*","fillOpacity":"0.2","radius":"6"}'
          map_lazy_load:
            lazy_load: false
          feature_properties:
            values: ''
      row:
        type: fields
        options: {  }
      defaults:
        title: false
        style: false
        row: false
        fields: false
        arguments: false
      display_description: ''
      display_extenders:
        matomo:
          enabled: false
          keyword_gets: ''
          keyword_behavior: first
          keyword_concat_separator: ' '
          category_behavior: none
          category_gets: ''
          category_concat_separator: ' '
          category_fallback: ''
          category_facets: {  }
          category_facets_concat_separator: ', '
        simple_sitemap_display_extender: {  }
      block_hide_empty: true
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - 'user.node_grants:view'
        - user.permissions
      tags:
        - 'config:field.storage.node.field_geofield'
        - 'config:field.storage.node.field_sous_titre'
